Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.jsr88-ear-configurer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.j2
 ee.jsr88,javax.enterprise.deploy.shared,org.apache.geronimo.gbean,jav
 ax.enterprise.deploy.spi,javax.enterprise.deploy.model
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

